Bug 116407 - flex has byacc build dependency
flex has byacc build dependency
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: flex (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Richard Henderson
:
Depends On:
Blocks: FC2Target FC3Target
  Show dependency treegraph
 
Reported: 2004-02-20 15:08 EST by Thomas Gordon
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 07:56:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thomas Gordon 2004-02-20 15:08:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031110 Firebird/0.7

Description of problem:
building of flex fails without yacc/byacc


Version-Release number of selected component (if applicable):
flex-2.5.4a-31

How reproducible:
Always

Steps to Reproduce:
1.rpmbuild --rebuild flex-2.5.4a-31.src.rpm
    

Actual Results:  yacc -d ./parse.y
make: yacc: Command not found
make: *** [parse.c] Error 127
error: Bad exit status from /var/tmp/rpm-tmp.9630 (%build)


Expected Results:  + exit 0

Additional info:

i'd just add BuildRequires: byacc to the spec to fix it.

p.s. was doing this on ppc
Comment 1 Ken Snider 2004-05-19 15:11:53 EDT
This problam also exists in RHEL 3.
Comment 2 Warren Togami 2004-08-24 07:56:42 EDT
This should be in rawhide soon.

Note You need to log in before you can comment on or make changes to this bug.